 #  Copyright   : T-Systems, 2010
 #  Project     : CMI Project
 #  File        : usepdmstructurefromcmempptocatia_locale.properties

CMIUsePdmStructureFromCmeMppToCatia.STATUS = Sending structure to CATIA
